.stores-cont {
    width: 85%;
}
.divider {
    width: 65%;
    padding-top: 0px; 
}
.about-us-details p, .about-us-details span {
    font-size: 18px;
    }
    .about-us-img img {
    width: 50%;
}
.home-about-us,.home-contact-us {
    flex-direction: column;}
.about-us-details,.about-us-img {
    width: 98%;}
    
    
.contact-us-details,.contact-us-img{
    width:96%;
    padding:2%;
  
}
.divider2{
    WIDTH:70%;
}
.form-control{
    display: block;
    width: 300px;
    margin: 0 auto;
}
.send-btn {
    display: block;
    margin: 10px auto;
}
.home-journey-container{
    height:600px;
}
 .black-device {
   width: 270px;
   height: 480px;
   top: 54%;
}

 .install-app {
    width: 230px;
    height: 265px;
    
}
 .children-img {
    width: 120px;
    margin: 20px auto;}

 .install-app h3 {
    font-size: 20px;}
    
 .install-app-stores {
    margin: 5px auto;
}   
 .install-app-stores img {
    width: 65px;
}
  #close-btn {
    width: 100px;
    height: 20px;
    font-size: 11px;
}

    